<style type='text/css'>
<!--
body,td {
  color: black;
  font-family: Verdana,Arial,Helvetica;
  font-size: x-small;
}
body {
  scrollbar-face-color: white;
  scrollbar-shadow-color: #000000; 
  scrollbar-highlight-color: #000000;
  scrollbar-3dlight-color: white; 
  scrollbar-darkshadow-color: white;
  scrollbar-track-color: white;
  scrollbar-arrow-color: #000000;
}
input,select,textarea {
  border:2 solid #eeeeee;
  background-color:#dddddd;
  color:black;
}
a:link    { text-decoration:none; color:#0000a5; }
a:visited { text-decoration:none; color:#0000a5; }
a:hover   { text-decoration:underline; color:#0000ff; }
-->
</style>
